Subject: bug#63800: [elpa] elpa-admin 1d766451f8: Suggest `package-install' to install packages (bug#63800)

From: Ihor Radchenko <[email-masked]>
Date: Fri, 22 Dec 2023 11:29:40 +0000

Stefan Monnier <[email-masked]> writes:

>> I am wondering if we should introduce a special keyword for such packages.
>
> AFAIK "such packages" is a singleton set :-)

Maybe also clojure-mode in future :)

> We could fix that, but it doesn't seem urgent.
> After all, I see at http://elpa.gnu.org/packages/org.html that we say:
> ...
>     1. Install Org
>     
>     [...]
>     
>     To install a more recent version, please do it from GNU ELPA by
>     running this command: M-x package-install RET org RET
>     
>     [...]
>
> so even Org's own doc hasn't been fixed yet :-)

That's because I scheduled this fix after this bug is resolved.
Now, Org's README is updated.
https://git.savannah.gnu.org/cgit/emacs/org-mode.git/commit/?id=11c626b52

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>